yast2-slp

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Typedefs | Variables
Y2CCSlpAgent.cc File Reference
`#include <scr/Y2AgentComponent.h>`
`#include <scr/Y2CCAgentComponent.h>`
`#include "SlpAgent.h"`

## Typedefs
typedef Y2AgentComp< SlpAgent > | Y2SlpAgentComp

## Variables
Y2CCAgentComp< Y2SlpAgentComp > | g_y2ccag_slp ("ag_slp")

## Typedef Documentation

typedef Y2AgentComp<SlpAgent> Y2SlpAgentComp

## Variable Documentation

Y2CCAgentComp<Y2SlpAgentComp> g_y2ccag_slp("ag_slp")